uuid:
  -
    value: 5168c1cb-a33e-4ba2-a269-87aebe36a002
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T12:50:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local_cuisine_wanderlust_greece_crete.jpg
thumbnail:
  -
    alt: 'Local cuisine'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 1ffbf934-525e-4470-95d1-3681297cba93
created:
  -
    value: '2019-10-23T12:48:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:50:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Local cuisine'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 1ffbf934-525e-4470-95d1-3681297cba93
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1ffbf934-525e-4470-95d1-3681297cba93
      - file.file.1ffbf934-525e-4470-95d1-3681297cba93
